.spacer {
    margin-top: 30px;
	clear:both;
}


/* landing  page specific css*/

.node-type-landing-page .boxes {
    display: inline-block;
    width: 100%;
}
.node-type-landing-page .box-wrap {
    float: left;
}

.node-type-landing-page .box-wrap {
    text-align: center;
    width: 25%;
}

.node-type-landing-page .box {
    background-color: #000000;
    display: inline-block;
    height: 175px;
    margin: 0;
    padding: 0;
    width: 150px;
}
.node-type-landing-page .yellow {
    color: #ffc164;
    font-size: 2.2em;
    margin-top: 10px;
}
.node-type-landing-page .white {
    color: #fff;
    font-size: 14px;
    margin-top: 10px;
    padding: 2px;
}
.node-type-landing-page div.spacer {
    clear: both;
}

.video-wraps {width:100%;}

.video-wrap {
    float: left;
    margin-bottom: 20px;
    margin-right: 2%;
	margin-left: 2%;
    width: 46%;
}
.responsive-container {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 30px;
    position: relative;
}
.responsive-container img {
    margin-top: -30px;
}
.responsive-container iframe, .responsive-container object, .responsive-container object embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.video-wrap .video-text {
    margin-left: 2%;
}

#block-block-135{text-align:center;}


#block-block-114, #block-block-116, #block-block-117, #block-block-118,#block-block-120, #block-block-121,#block-block-122,#block-block-124,#block-block-128,#block-block-130,#block-block-132,#block-block-134,#block-block-136,#block-block-137,#block-block-141,#block-block-142,#block-block-143,#block-block-146   {background-color: #f1f1f1;}

#block-block-144 {
    background-color: #000;
    margin-bottom: -10px;
	color:#fff;
}

#block-block-116 { margin-bottom: -40px;}

#block-block-114 .container1, #block-block-116 .container1, #block-block-117 .container1,#block-block-120 .container1,#block-block-122 .container1,#block-block-124 .container1,#block-block-127 .container1,#block-block-128 .container1,#block-block-130 .container1,#block-block-131 .container1,#block-block-132 .container1,#block-block-134 .container1,#block-block-135 .container1,#block-block-136 .container1,#block-block-137 .container1,#block-block-141 .container1,#block-block-142 .container1 ,#block-block-143 .container1 ,#block-block-144 .container1,#block-block-146 .container1   {
    margin: auto;
    width: 1170px; 
}

/*
#block-bean-feature-image-freshman-page {margin-bottom:0px;}
*/

/* section titles */

.bean-section-title {
   clear: left;
    color: #2a2a2a;
    float: left;
    font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 24px;
    font-weight: normal;
    letter-spacing: -1px;
    line-height: 26px;
    margin-bottom: 10px;
    margin-top: 0;
	  margin-left:10px;
    padding-left: 0;
}

#name-and-slogan {
    display: none;}
	
	
	


	
	
	@media (max-width: 750px) {
		
		/* stops the left margin from shrinking when the screen goes smaller.content {margin-left:20px;}*/
		
		
.video-wrap {
    float: none;
    margin-bottom: 15px;
    margin-right: 0;
    width: 100%;
	margin-left: 0;
}

#block-block-114 .container1, #block-block-116 .container1, #block-block-117 .container1,#block-block-120 .container1,#block-block-122 .container1,#block-block-124 .container1,#block-block-127 .container1,#block-block-128 .container1, #block-block-130 .container1,#block-block-131 .container1,#block-block-132 .container1,#block-block-134 .container1,#block-block-136 .container1,#block-block-137 .container1,#block-block-141 .container1,#block-block-142 .container1,#block-block-143 .container1 ,#block-block-144 .container1,#block-block-146 .container1     {
    margin: auto;
    padding: 15px;
    width: 1170px;
}
	}
	

	@media (max-width: 1170px) {	
	#block-block-114 .container1, #block-block-116 .container1, #block-block-117 .container1,#block-block-120 .container1,#block-block-122 .container1,#block-block-124 .container1,#block-block-127 .container1,#block-block-128 .container1, #block-block-130 .container1,#block-block-131 .container1 ,#block-block-132 .container1 ,#block-block-134 .container1,#block-block-135 .container1 ,#block-block-136 .container1,#block-block-137 .container1,#block-block-141 .container1,#block-block-142 .container1,#block-block-143 .container1,#block-block-144 .container1, #block-block-146 .container1   {
    margin: auto;
    width: 100%;
}}
.yellowbox, .boxes-wrap {padding:10px;

}

/* hero image text styling */

.field-name-field-featured-image-text-new h2 {}

#main-top .block {
    margin-bottom: 0;
}

/* landing page three column blocks */

.image {
    margin-bottom: 20px;
    text-align: center;
}

.text1 {text-align:center;}

/* footer fixes */

.site-footer {
    margin-bottom: 10px;
    margin-top: -50px;
}


.navmenu {
    margin-bottom: -1px;
    position: relative;
    z-index: 200;
}
.tb-megamenu.tb-megamenu-main-menu .collapse {
    display: block;
}
.tb-megamenu {
    background-color: #353535;
    font-size: 15px;
}
.tb-megamenu .mega-inner, .tb-megamenu .span12.mega-col-nav .mega-inner {
    padding: 0;
}
li.tb-megamenu-item.mega a {
    border: medium none;
}
.tb-megamenu .nav > li > a {
    color: #ededed;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.1;
    padding: 21px 25px;
}
.tb-megamenu i.fa.fa-home.icon-white {
    display: block !important;
    margin-right: 0;
}
.tb-megamenu .nav li.dropdown.open > .dropdown-toggle, .tb-megamenu .nav > li > a:focus, .tb-megamenu .nav > .active > a:focus, .tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle, .tb-megamenu .nav > li.dropdown.open.active > a:hover, .tb-megamenu .nav > li > a:hover {
    background-color: #000000;
    color: #ffb310;
}
.tb-megamenu .nav-collapse .nav > li.active > a:hover, .tb-megamenu .nav-collapse .nav > li.active > a:focus { /* For Home icon. - Chizuko */
    background-color: inherit;
    color: #ffb310;
}
.tb-megamenu .nav > .active > a:hover {
    background: none repeat scroll 0 0 #1f1f1f;
    color: #ffffff;
}
.tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child, .tb-megamenu .nav li.dropdown.active > .dropdown-toggle, li.tb-megamenu-item.mega.active a {
    background: none repeat scroll 0 0 #1f1f1f;
    border: medium none;
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
}
li.tb-megamenu-item.mega .mega-dropdown-inner a {
    height: 100%;
}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a {
    font-weight: normal;
}
.tb-megamenu-column-inner.mega-inner.clearfix {
    font-weight: normal;
}
.tb-megamenu-submenu, .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child {
    border: 1px solid #000000;
    border-radius: 0 0 4px 4px;
    padding: 10px 0;
}
.tb-megamenu-column-inner.mega-inner.clearfix a, ul.tb-megamenu-subnav.mega-nav a {
    border-bottom: 0 none;
    clear: both;
    color: #ededed;
    display: block;
    font-size: 15px;
    font-weight: normal;
    line-height: 1;
    padding: 9px 10px 10px 25px !important;
}
.tb-megamenu .tb-block ul li a:hover {
    line-height: 1;
}
.tb-megamenu .row-fluid + .row-fluid {
    border: medium none;
}
.tb-megamenu-column-inner h2 {
    border-bottom: 0 none;
    clear: both;
    color: #ededed;
    display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 0;
    padding: 9px 10px 10px 25px;
    white-space: nowrap;
}
.tb-megamenu-column-inner .block-inner h2, .tb-megamenu .block-inner .menu.clearfix a {
    padding: 9px 10px 10px !important;
}
.tb-megamenu .dropdown-menu li > a:hover, .tb-megamenu .dropdown-menu li > a:focus, .tb-megamenu .dropdown-submenu:hover > a, .tb-megamenu .dropdown-menu .active > a:hover {
    background: none repeat scroll 0 0 #000000;
    color: #ededed;
}
.tb-megamenu-block.tb-block.tb-megamenu-block li:hover {
    background: none repeat scroll 0 0 #000000;
}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child {
    position: absolute;
    top: -5px;
}
.tb-megamenu .block-inner {
    padding: 0 15px;
}
.tb-megamenu .mega-nav > li:first-child > a, .tb-megamenu .dropdown-menu .mega-nav > li:first-child > a {
    padding: 8px 15px;
}
.tb-megamenu-column.mega-col-nav {
    border-right: 1px solid #414141;
}
.tb-megamenu-column.mega-col-nav:last-child {
    border-right: medium none;
}
.tb-megamenu .row-fluid .span1 {
    margin-left: 0;
    width: 8.33%;
}
.tb-megamenu .row-fluid .span2 {
    margin-left: 0;
    width: 16.6677%;
}
.tb-megamenu .row-fluid .span3 {
    margin-left: 0;
    width: 25%;
}
.tb-megamenu .row-fluid .span4 {
    margin-left: 0;
    width: 33.33%;
}
.tb-megamenu .row-fluid .span5, .tb-megamenu .row-fluid .span7, .tb-megamenu .row-fluid .span8, .tb-megamenu .row-fluid .span9, .tb-megamenu .row-fluid .span10, .tb-megamenu .row-fluid .span11 {
    margin-left: 0;
}
.tb-megamenu .row-fluid .span6 {
    margin-left: 0;
    width: 50%;
}
.tb-megamenu-row.row-fluid {
    overflow: hidden;
}
.tb-megamenu .row-fluid .mega-col-nav {
    margin-bottom: -1000px;
    padding-bottom: 1000px;
}


.tb-megamenu .nav > li > a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);}
	

	
	
#main-top .region .block-bean .content {
    margin-left: 0;
    margin-right: 0;
}

/* style the text over the title banner and hero images */

/* Chizuko commented out the lines relating to layout 1/8/2015 */
.field-name-field-featured-image-text-new h2 {
	/*bottom:15%;*/
  color: #fff;
  font-size: 60px;
  font-weight: 900;
  line-height: 1.1em;
    /*padding: 0;*/
    /*position: relative;*/
	/*width:90%;*/
	/*margin-bottom:0;*/
	/*margin-left:0;*/
	text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

@media (max-width: 767px) {	
  .field-name-field-featured-image-text-new h2 {
    font-size: 40px;
  }
}

.field-name-field-text-image p{
	/*bottom:15%;*/
  color: #fff;
  font-size: 2em;
  font-weight: 900;
  line-height: 1.1em;
    /*padding: 2%;*/
    /*position: absolute;*/
	/*width:90%;*/
	text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}



/* Featured Image with Slideshow */
.bean-featured-image-with-slide-show .field-type-text-long .field-label {
	display:none;
}

@media (min-width: 0px) and (max-width: 480px) {
  .bean-featured-image-with-slide-show .field-type-text-long p {
    font-size: 18px;
    bottom:15%;
  }
  
  .field-name-field-text-image p{
    font-size: 18px;
    bottom:-15%;
  }
}
@media (min-width: 481px) and (max-width: 589px) {
  .bean-featured-image-with-slide-show .field-type-text-long p {
    
    font-size: 24px;
    bottom:15%;
     
  }
  .field-name-field-text-image p{
    font-size: 24px;
    bottom:-15%;
  }
}
@media (min-width: 590px) and (max-width: 979px) {
  .bean-featured-image-with-slide-show .field-type-text-long p {
    
    font-size: 35px;
    bottom:15%;
     
  }
  .field-name-field-text-image p{
    font-size: 35px;
    bottom:15%;
   }
}
@media (min-width: 980px) and (max-width: 1199px) {
  .bean-featured-image-with-slide-show .field-type-text-long p {
    
    font-size: 45px;
     
  }
  .field-name-field-text-image p{
    font-size: 45px;
     
  }
}
@media (min-width: 1200px) {
  .bean-featured-image-with-slide-show .field-type-text-long p {
    
    font-size: 55px;
     
  }
  .field-name-field-text-image p{
    font-size: 55px;
     
  }
}

/*
@media (min-width: 0px) and (max-width: 1170px) {

  .bean-featured-image > .content .field-name-field-featured-image-text-new, 
  .bean-featured-image-new > .content .field-name-field-featured-image-text-new
  {     
    margin-left: auto;     
    margin-right: auto;     
    position: static; 
  }
  .bean-featured-image-new{
    width:100%;
   }
  .bean-featured-image-new .content {
    width:100%;
   }
  .bean-featured-image-new .field-name-field-featured-image-text, 
  .field-name-field-featured-image-text-new {
    width:100%;
    margin: auto 0;
  }
}
*/

.field-name-field-image-with-link img {
    height: auto !important;
    max-width: 100%;
    width: auto !important;
}
.field-name-field-image-with-link {
    height: auto !important;
    max-width: 100%;
    width: auto !important;
}

/* Chizuko commented out 1/8/2015
  .bean-featured-image {
    margin-bottom:-30px;
  }
*/





/* style content callout boxes */

.well {
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 19px;
}

/* style accordions*/

.ui-accordion {
    color: #2a2a2a;
    font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: 200;
    line-height: 1.44;
    margin: 48px 0;
}
.ui-accordion .ui-accordion-header {
    margin-top: 0;
}
h4.ui-accordion-header {
    font-size: 16px;
    padding: 10px 20px;
    text-transform: uppercase;
}
h4.ui-accordion-header.ui-corner-all, h4.ui-accordion-header.ui-corner-top {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
h4.ui-accordion-header.ui-state-default {
    background-color: #fff;
    border-color: #e6e6e6 #e6e6e6 #fff;
    border-style: solid;
    border-width: 1px;
    color: #909090;
}
h4.ui-accordion-header.ui-state-hover {
    color: #111;
}
h4.ui-accordion-header.ui-state-active {
    border-color: #e6e6e6 #e6e6e6 #111;
    border-style: solid;
    border-width: 1px 1px 3px;
    color: #111;
}
h4.ui-accordion-header.ui-state-default:last-of-type {
    border-color: #e6e6e6;
    border-style: solid;
    border-width: 1px;
}
.ui-accordion .ui-accordion-content {
    border-color: #e6e6e6 #e6e6e6 -moz-use-text-color;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    margin-bottom: 0;
    margin-top: 0;
    padding: 20px;
    top: 0;
}
.ui-accordion .ui-accordion-content:last-of-type {
    border-bottom: 1px solid #e6e6e6;
}
.ui-accordion .accordion-content {
    color: #2a2a2a;
    font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: 200;
    line-height: 1.44;
}
.ui-accordion .ui-accordion-header .ui-icon {
    left: auto;
    right: 0.5em;
}
.ui-accordion .ui-state-active .ui-icon, .ui-accordion .ui-state-default .ui-icon, .ui-accordion .ui-accordion .ui-state-active .ui-icon {
    background-image: url("/profiles/openasu/themes/innovation/images/accordion-arrows.png");
}
.ui-accordion .ui-icon-triangle-1-e {
    background-position: 0 0;
}
.ui-accordion .ui-state-hover .ui-icon-triangle-1-e, .ui-accordion .ui-icon-triangle-1-s {
    background-position: 0 -13px;
}
.ui-accordion .ui-icon {
    height: 13px;
    width: 13px;
}

/* gcal event styling */

.event-container {
    background-color: #f1f1f1;
    float: left;
    margin: 5px;
    min-height: 180px;
    padding: 14px 9px 0;
    width: 15%;
}


.eventBody {     display: inline-block;     font-size: 80%; }

.eventDate {
  float: left;
}
.day {
  /*
  display: inline-block;
  text-align: right;
  width: 100%;
  */
}

.day {     font-size: 150%;     font-weight: bold; } 

.month {     font-size: 150%;     font-weight: bold;     margin-right: 3px; }

@media (min-width: 1200px) {
.event-container {
    background-color: #f1f1f1;
    float: left;
    margin: 5px;
    min-height: 180px;
    padding: 14px 9px 0;
    width: 15%;
}

}
@media (min-width: 980px) and (max-width: 1199px) {
.event-container {
    background-color: #f1f1f1;
    float: left;
    margin: 5px;
    min-height: 180px;
    padding: 14px 9px 0;
    width: 15%;
}
}
@media (min-width: 768px) and (max-width: 979px) {
.event-container {
    background-color: #f1f1f1;
    float: left;
    margin: 5px;
    min-height: 180px;
    padding: 14px 9px 0;
    width: 30%;
}
}

@media (max-width: 767px) {
.event-container {
    background-color: #f1f1f1;
    float: left;
    margin: 5px;
    min-height: 180px;
    padding: 14px 9px 0;
    width: 50%;
}
}

@media (max-width: 480px) {
.event-container {
    background-color: #f1f1f1;
    float: left;
    margin: 5px;
    min-height: 50px;
    padding: 14px 9px 0;
    width: 100%;
}
}


/* update the current accordion */

.accordion-group {
    border: 1px solid #e6e6e6;
    border-radius: 0;
    margin-bottom: 0;
}
.accordion-toggle {
    border-bottom: medium none;
    color: #909090;
    cursor: pointer;
    text-transform: uppercase;
}

/* print style */

.print-page {font-size:70%;}

/* remove left padding in content area */

[class*="span"] {
    margin-left: 0;
 
}

/* grad visit search */

#views-exposed-form-events-block-1 {
	
	background-color: #eee;
    margin: 0 0 20px;
    padding: 20px;
}

#edit-field-asuevent-very-start-date-value-max-wrapper {float:left;}

#edit-field-asuevent-very-start-date-value-min-wrapper {float:left;}

/* rep search */
.edit-field-high-school-name-value {}

/* fix the super menu to exapnd more than once */

.big-foot-nav.collapse {
   display:inherit;
}

/* pad the little foot */

.megafoot ul > li, .megafoot ol > li {
    display: block;
    padding-left: 0px;
    position: relative;
}

/* fix the buttons in mobile view in the heros */

/* -- Chizuko commented out 1/8/2015
.bean-featured-image-new
 {width:100%;   }

.bean-featured-image-new .content {
    margin-left: 25px;
    width: 100%;
}

.bean-featured-image-new .field-name-field-featured-image-text, .field-name-field-featured-image-text-new {
   width:1170px;
margin: auto 0;
}
*/

#sidebar-first {
    margin-right: 25px;}
	
	/* update font in the footables */
  
  .footable {
  font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
  }
  
.btn { text-shadow:none;}

form {
    margin: 0;
}

/* Fix alignment issue among ASU Header, Session Title and Main menu - Chizuko */
#header > .container > .row {
  margin-left: 0 !important;
}
.navbar-inner {
  padding: 0;
}
.navbar {
  padding-left: 10px;
}